MediaWiki:Common.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
No edit summary
Tag: Replaced
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
//.col2-responsive td {
//    width: 50%;
//}
//.embedvideo {
//    width: 100%;
//    margin: 0 auto; /* centrează pe desktop */
//}
.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }
@media screen and (max-width: 720px) {
    .col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
    table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }
//.embedvideo iframe {
//    width: 100% !important;
//    height: auto !important;
//    aspect-ratio: 16 / 9;
//}

Revision as of 11:45, 23 July 2026

/* CSS placed here will be applied to all skins */